debian/bin/scratch2 /usr/bin/
src/icons/32x32/scratch2.xpm /usr/share/pixmaps/
debian/scratch2.desktop /usr/share/applications/
src/icons/48x48/scratch2.png /usr/share/icons/hicolor/48x48/apps/
src/icons/128x128/scratch2.png /usr/share/icons/hicolor/128x128/apps/
src/icons/48x48/gnome-mime-application-x-scratch2-project.png /usr/share/icons/hicolor/48x48/mimetypes/
src/icons/128x128/gnome-mime-application-x-scratch2-project.png /usr/share/icons/hicolor/128x128/mimetypes/
src/scratch2.xml /usr/share/mime/packages/

debian/mime-info/*.mime usr/share/mime-info/
debian/mime-info/*.keys usr/share/mime-info/
debian/mimelnk/*.desktop usr/share/mimelnk/application/
debian/application-registry/*.applications usr/share/application-registry/

scratch2  usr/share/
